[DEFAULT]
name = COMPASS

[Basic parameters]
plasma length = 300.0
trigger shift = 950

[Database]
remote database folder = 'http://logbook.compass/logbook/index.php'
trigger port = 0
database login = 'bmFtZT1vZHN0cmNpbHQmcGFzcz1qOWszYy02amJraA==\n'

[Elements]
ions = ['H', 'OI', 'OII', 'OIII', 'OIV', 'OV', 'HeI', 'HeII', 'BI', 'BII', 'BIII', 'BIV', 'CI', 'CII', 'CII_di', 'CIII_tri', 'CIII', 'CIV', 'CVI', 'CV', 'NI', 'NII', 'NIII', 'NIV', 'NV']

